* {
	margin:0;
	padding:0;
	font-size:14px;
}

html {height:100%; width:100%;}
body {
	font-family:Arial, Helvetica, "Helvetica Neue";
	font-size:14px;
	background:#eaf4e3 url(../images/26Nov2015_GDWIS_2.png) top center no-repeat;
	/* overflow-y:scroll; */
	height:100%; width:100%;
	position:relative;
}

/* slightly enhanced, universal clearfix hack */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}

.clearfix { /* display:inline-block; */ }
/* start commented backslash hack \*/
* html .clearfix { /* height: 1%; */ }

.clearfix { display:block; }
/* close commented backslash hack */

a:active {outline:none;}

a:focus
{
	-moz-outline-style: none;
	outline: none;
}

a {text-decoration:none;}

.wrapper{}

#header {
	background-color:#fff;
	height:60px; width:100%;
	top:0px;
    left:0px;
	position:fixed;
	clear:both;
	border-bottom:2pt solid #37c5a7;
}

#header .left {float:left; padding:10px 10px 2px 10px;}
#header .right {float:right;}

.header_top {
	width:1240px; margin:0 auto;
	/* background:#FFF; */
}

.content {
	/* width:1200px; */
	width:100%;
	height:100%;
	/* min-height:640px; */
	/* margin:0 auto; */
	/* border:2px solid #DFDFDF; 
	padding:20px;
	margin-bottom:25px;
	font-size:12px;
	*/

	/*overflow:hidden;*/
}

.content .content_wrapper {
	margin:0 auto;
	width:1240px; display:block;
	height:100%;
}

.content .content_style {
	padding:20px;
	background-color:#fff;
	border-left:2px solid #DFDFDF; 
	border-right:2px solid #DFDFDF; 
	border-bottom:2px solid #DFDFDF;
	
	/*
	height:100%;
	margin:auto 0;
	*/
	/* margin-top:20px; */
}

.content > div {
   /*  padding:20px; */
}

footer {
	background:#70cfb7;
	border-top:10pt solid #37c5a7;
	height:80px; width:100%;
	position:fixed;
	bottom:0px;
    left:0px;
}

.footer_word {
	width:1000px;
	margin:0 auto;
}

.footer_word a{
	color:#000;
}

.footer_left{
	float:left;
}

.footer_right{
	float:right;
}

.footer_left li{
	float:left;
	margin-right:10px;
	color:#000;
}

.btn_home {
	background:url(../images/icon01.png) left center no-repeat;
	padding-left:25px;
	/*font-size:16px;*/
	color:#5B5B5C;
	float:left;
	margin-top:12px;
	margin-left:10px;
	margin-right:20px;
}

a.btn_lang_active {
	font-weight:bold;
	color:#000000;
}

a.btn_lang_active:hover {
	font-weight:bold;
	color:#000000;
}

a.btn_lang {
	color:#5B5B5C;
}

a.btn_lang:hover {
	color:#000000;
}

.path{
	float:left;
	margin-left:10px;
	margin-top:10px;
}

.h_line{
	float:left;
}

.path li{
	float:left;
	margin-right:5px;
	color:#323232;
	font-size:12px;
}

.path li a{
	color:#323232;
}

.path .green{
	color:#16a286;
}

.btn_logout{
	float:right;
	background:url(../images/btn_bg01.png) center no-repeat;
	width:148px;
	height:35px;
	text-align:center;
	line-height:35px;
	font-weight:bold;
	color:#000;
	border:none;
	margin-top:11px;
	margin-right:15px;
	cursor:pointer;
}

.nav {
	width:1240px;
	margin:0 auto;
}

.nav ul{
	float:right;
}

.nav ul li {
	float:left;
	margin-left:10px;
}

.nav > ul > li > a {
	padding:10px 15px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	background:#198a73;
	border:2px solid #187d69;
	border-top:none;
	color:#FFF;
	display:block;
	font-size:12px;
}

.nav ul li .active{
	background:#FFF;
	color:#16a286;
}

.nav ul li.has-sub-active{
	background:#FFF;
	color:#16a286;
}

.nav > ul > li > a:hover{
	background:#FFF;
	color:#16a286;
}

.nav > ul > li.has-sub:hover {
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	/* min-width: 110px; */
}

.nav > ul > li.has-sub > a:hover {
	background:#FFF;
	color:#198a73;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
}

.nav > ul > li.has-sub:hover > ul {
	opacity: 1;
	visibility:visible;
	position: absolute;
	/* border-radius: 0 0 3px 3px; */
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	background:#198a73;
	color:#FFF;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	z-index:99;
}

.nav > ul > li > ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	min-width: 118px;
	display:block;
}

.nav > ul > li > ul > li {
	float:none;
	margin-left:0px;
	display:block;
}

.nav > ul > li > ul > li a{
	padding:10px 15px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	background:#FFF;
	color:#16a286;
	border:2px solid #16a286;
	border-top:none;
	display:block;
	font-size:12px;
}

.nav > ul > li > ul > li:last-child {
	/* padding:10px 15px; */
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	/* background:Aqua; */
	/*
	background:#FFF;
	color:#16a286;
	border:2px solid #16a286;
	border-top:none;
	display:block;
	font-size:12px;
	*/
}

.nav > ul > li > ul > li a:hover {
	background:#198a73;
	color:#FFF;
}

.nav > ul > li > ul > li > a:link {
	color:#16a286;
	display:block;
}

.nav > ul > li > ul > li:last-child > a {
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}

.nav > ul > li > ul > li:hover > a:visited {
	color:#FFF;
}

.nav > ul > li > ul > li > a:hover, .nav > ul > li > ul > li > a:active {
	color:#FFF;
}

.upload_form{
	width:340px;
	height:180px;
}

.upload_form h2{
	background:#d3fcef;
	padding:15px 20px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

.basic_info{
	border:none;
	margin-bottom:10px;
}

.basic_info td{
	padding:10px;
	border:none;
}

.detail_info{
	border:none;
	margin-bottom:30px;
	width:100%;
}

.detail_info th{
	background:#d3fcef;
	padding:15px 20px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;

	border-top:1px solid #DFDFDF;;
	border-left:1px solid #DFDFDF;;
	border-right:1px solid #DFDFDF;;
	font-weight:bold;
}

.detail_info td{
	padding:10px;
	border-right:1px solid #DFDFDF;
	border-bottom:1px solid #DFDFDF;
}

.detail_info input[type=text]{
	width:40px;
	text-align:center;
	padding:2px 0px;
	border:1px solid #DFDFDF;
}

.detail_info .no_data{
	background:#FFF;
	border:none;
}

.detail_info .row_first{
	border-left:1px solid #DFDFDF;
}

.detail_info .col_first{
	border-top:1px solid #DFDFDF;
}

.detail_info tr{
	background:#ffffee;
}

.detail_info .bg_write{
	background:#FFF;
}

.detail_info .bg_green{
	background:#ffffd3;
	font-weight:bold;
}

.bottom_btn{
	float:right;
}

.bottom_btn button{
	float:left;
	background:url(../images/btn_bg02.png) center repeat-x;
	padding:10px 15px;
	font-weight:bold;
	font-size:12px;
	color:#000;
	border:none;
	margin-left:10px;
	border-radius:8px;
	cursor:pointer;
}

.action_button_input{
	float:left;
	background:url(../images/btn_bg02.png) center repeat-x;
	padding:10px 15px;
	font-weight:bold;
	font-size:12px;
	color:#000;
	border:none;
	margin-left:10px;
	border-radius:8px;
	cursor:pointer;
}

.usual ul li{
	float:left;
}

.usual ul li a{
	display:block;
	color:#323232;
	background:#d3fcef;
	padding:10px 20px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

.usual ul li a.tab_2{
	background-color:#ffd6f4;
}

.usual ul li .selected{
	background:#ffffee !important;
}

.pager li a.selected{
	background:#16a286 !important;
}

.popup_tab ul li .selected{
	background:#ffffd3 ;
}

.tab_content {
	padding:30px 20px;
	background:#ffffee;
	margin-bottom:30px;
	font-size:14px; 
	line-height:20px;
}

.tab_content2{
	padding:0px;
	background:#ffffee;
	font-size:12px;
	line-height:15px;
}

.tab_content .section {
	border:0px solid #16a286;
	padding:20px 0px 10px 0px;
	margin-bottom:0px;
}

.tab_content label {
	position: absolute;
	top:-15px;
	font-size:14px;
	left:30px;
	font-weight:bold;
	padding:5px 10px;
	background:#ffffee;
	color:#16a286;
}

.usual .ul_list li{
	float:none;
	margin-bottom:10px;
}

.usual .ul_list input{
	margin-right:5px;
}

.usual .ol_list{
	list-style: decimal outside;
}

 ol li{
	float:none;
	margin-bottom:10px;
	list-style-type:decimal;
	list-style-position:inside;
}

.usual .checkbox_list{
	float:left;
	width:300px;
	margin-right:50px;
}

.usual .checkbox_list li{
	float:none;
	margin-bottom:10px;
}

.usual .checkbox_list input{
	margin-right:5px;
}

.usual .order_list{
	float:left;
	width:325px;
	margin-right:35px;
}

.usual .order_list li{
	float:none;
	margin-bottom:10px;
}

.usual .order_list input{
	margin-right:5px;
	width:20px;
	border:1px solid #333;
	background:#FFF;
	text-align:center;
}

.case_table > table td{
	border:none;
}

.case_table{
	border:1px solid #666;
	margin-bottom:10px;
}

.case_table td,.case_table th{
	padding:10px;
}

.case_table th{
	background:#ffffd3;
	font-weight:bold;
}

.case_table .bg_write{
	background:#FFF;
}

.new_case_table td {
	padding:5px 10px;
}

.new_case_table input{
	margin-right:5px;
	width:60px;
	padding:2px 0px;
	border:1px solid #333;
	background:#FFF;
	text-align:center;
}

#result_table, #result_table2 {
	border:1px solid #666;
	/* margin-bottom:10px; */
	width:100%;
}

#result_table td, #result_table th,
#result_table2 td, #result_table2 th {
	border:1px solid #666;
	padding:10px;
}

#result_table th, #result_table2 th {
	background:#ffffd3;
	padding:10px;
	font-weight:bold;
}

#result_table tr.odd, #result_table2 tr.odd{
	background-color:#FFFFFF;
}

#result_table tr.even, #result_table2 tr.even{
	background-color:#FFFFEE;
}

#result_table .bg_write, #result_table2 .bg_write{
	background:#FFF;
}

#result_table td.specified, #result_table2 td.specified {
	border:1px solid #666;
	padding:0px;
	padding-left:10px;
}

#result_table button, #result_table2 button {
	background:url(../images/btn_bg02.png) center repeat-x;
	padding:10px 15px;
	font-size:12px;
	color:#000;
	border:none;
	border-radius:8px;
	cursor:pointer;
	margin-right:5px;
}

#result_table .action_button, #result_table2 .action_button, .display_table .action_button {
	background:url(../images/btn_bg02.png) center repeat-x;
	padding:10px 15px;
	font-size:12px;
	color:#000;
	border:none;
	border-radius:8px;
	cursor:pointer;
	margin-right:5px;
}

.new_counseling_table {
	width:100%;
	margin-bottom:10px;
}

.display_table {
	width:100%;
	margin-bottom:10px;
	border:1px solid #666;
}

.new_counseling_table td, .new_counseling_table th{
	padding:10px;
}

.display_table td, .display_table th{
	padding:10px;
	border:1px solid #666;
}

.new_counseling_table th, .display_table th {
	background:#ffffd3;
	padding:10px;
	font-weight:bold;
}

.new_counseling_table tr.odd, .display_table tr.odd {
	background-color:#FFFFFF;
}

.new_counseling_table tr.even, .display_table tr.even {
	background-color:#FFFFEE;
}

.new_counseling_table input[type=text], .new_counseling_table input[type=file]{
	width:220px;
	padding:4px 5px;
	border:1px solid #333;
	background:#FFF;
}

.new_counseling_table input[type=password]{
	width:200px;
	padding:4px 5px;
	border:1px solid #333;
	background:#FFF;
	margin-right:10px;
}

.new_counseling_table select{
	width:170px;
	padding:4px 5px;
	border:1px solid #333;
	background:#FFF;
}

.new_counseling_table input[type=radio]{
	margin-left:10px;
	margin-right:5px;
}

.new_counseling_table .select_long{
	width:760px;
}

.new_counseling_table .select_long2{
	width:550px;
}

.new_counseling_table option{
	padding:2px 5px;
}

.new_counseling_table .number{
	width:25px !important;
	margin-left:10px;
	margin-right:30px;
}

.new_counseling_table button{
	/* background:url(../images/btn_bg02.png) center repeat-x; */
	padding:10px 15px;
	font-weight:bold;
	font-size:12px;
	color:#000;
	border:none;
	margin-left:10px;
	border-radius:8px;
	cursor:pointer;
}

.case_table input[type=radio]{
	margin-right:5px;
}

.search_table {
    padding: 10px 0px 30px 0px;
    margin-bottom:0px;
    font-size: 12px;
    /* position:relative; */
}

.search_table input[type=radio]{
	margin-left:10px;
	margin-right:5px;
}

input[type="text"]:disabled {
	color:#999;
}

/* .search_table .section */
#usual1 fieldset, .search_table .section {
	border:1px solid #16a286;
	padding:10px 30px 10px 30px;
	margin-bottom:10px;
}

/* .search_table label{ */
#usual1 fieldset legend, .search_table label {
	font-weight:bold;
	padding:5px 10px;
	font-size:14px;
	color:#16a286;
}

.search_table table {
	margin-bottom:10px;
}

.search_table td{
	padding:10px;
}

.search_table select{
	width:210px;
	padding:4px 5px;
	border:1px solid #333;
	background:#FFF;
}

.search_table option{
	padding:2px 5px;
}

.content h2{
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
}

.detail_info2{
	border:none;
	border:1px solid #DFDFDF;
	margin-bottom:30px;
	background:#ffffee;
}

.detail_info2 td{
	padding:10px;
	border:1px solid #DFDFDF;
}

.detail_info2 th{
	background:#ffffd3;
	padding:10px;
	font-weight:bold;
}

.detail_info2 .bg_write{
	background:#FFF;
}

.new_case_table .block{
    background: #ccc;
}

.search_result {
	margin-bottom:40px;
}

.usual .pager, .search_result .pager {
	float:right;
	margin-bottom:10px;
}

.usual .pager li, .search_result .pager li{
	float:left;
	margin-left:5px;
}

.usual .pager li a, .search_result .pager li a {
	display:block;
	color:#FFF;
	padding: 0.5em 1em;
	border:none;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	background:#37c5a7;
	border-radius:2px;
}

.usual .pager li a:hover, .search_result .pager li a:hover {
	/* background-color:#16a286; */
	background-color:#d3fcef;
}

.usual .pager .pre, .search_result .pager .pre {
	padding: 0.5em 1em;
	/*
	background:url(../images/arrow_pre.png) center no-repeat #37c5a7;
	width:8px;
	height:16px;
	*/
}

.usual .pager .next, .search_result .pager .next {
	padding: 0.5em 1em;
	/*
	background:url(../images/arrow_next.png) center no-repeat #37c5a7;
	width:8px; 
	height:16px;
	*/
}

.usual .pager .active, .search_result .pager .active {
	background-color:#16a286;
	/* cursor:none; */
	cursor:hand;
}

/*
.usual .pager .disabled, .search_result .pager .disabled {
	background-color:#16a286;
	cursor:hand;
}
*/

.report_type {
	text-align:right;
	margin-bottom:10px;
}

.report_type select {
    width: 210px;
    padding: 4px 5px;
    border: 1px solid #333;
    background: #FFF;
}

.report_type option {
    padding: 2px 5px;
}

.reset_pw{
	width:340px;
	margin:0 auto;
	border-radius:5px;
	box-shadow:0px 0px 8px #ccc;
	margin-bottom:30px;
}

.reset_pw label {
	width:125px;
	float:left;
	margin-top:3px;
	margin-bottom:15px;
}

.reset_pw input[type=text], .reset_pw input[type=password]{
	width:160px;
	float:left;
	padding:2px 5px;
	border:1px solid #666;
	background:#FFF;
	margin-bottom:15px;
}

.reset_pw h2{
	background:#4dd0a6;
	padding:10px 20px;
	font-size:16px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	margin-bottom:0px;
}

.reset_pw h3{
	background:#F1CC63;
	padding:10px 20px;
	font-size:16px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	margin-bottom:0px;
	font-weight:bold;
}

.form_content{
	padding:20px;
	background:#ffffee;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}

.btn_confirm {
	background:url(../images/btn_bg02.png) center repeat-x;
	padding:10px 15px;
	font-size:14px;
	color:#000;
	border:none;
	border-radius:8px;
	cursor:pointer;
	float:right;
}

.btn_confirm_formb {
	background:url(../images/btn_bg03.png) center repeat-x;
	padding:10px 15px;
	font-size:14px;
	color:#000;
	border:none;
	border-radius:8px;
	cursor:pointer;
	float:right;
}

.system_msg {
	width:500px;
	margin:0 auto;
	padding:20px;
	border:1px solid #16a286;
}

.system_msg p{
	margin-bottom:10px;
}

.rw_top{
	margin-bottom:10px;
}

.website_type{
	float:left;
}

.website_type .label{
	display:inline-block;
	margin-right:10px;
}

.website_type select{
	width:210px;
	padding:4px 5px;
	border:1px solid #333;
	background:#FFF;
}

.website_type option{
	padding:2px 5px;
}

.add_link{
	float: right;
	background:url(../images/btn_bg02.png) center repeat-x;
	padding:10px 25px;
	font-weight:bold;
	font-size:12px;
	color:#000;
	border:none;
	border-radius:8px;
	cursor:pointer;
}

.content_textarea{
	width:700px;
	padding:2px 5px;
	height:80px;
	resize:none;
	border:1px solid #333;
}

.content_textarea2{
	width:400px;
	padding:2px 5px;
	height:120px;
	resize:none;
	border:1px solid #333;
}

.add_notice{
	width:500px;
	margin:0 auto;
}

.type_search{
	width:600px;
	margin:0 auto;
}

.type_search input[type=text]{
	width:400px;
	padding:4px 5px;
	border:1px solid #333;
	background:#FFF;
}

.type_search input[type=radio] {
    margin-left: 0px;
    margin-right: 10px;
}

.type_search .choice {margin-right:30px;}

.type_search button {
    background: url(../images/btn_bg02.png) center repeat-x;
    padding: 10px 15px;
    font-weight: bold;
    font-size: 12px;
    color: #000;
    border: none;
    border-radius: 8px;
    cursor: pointer;
}

.basic_info input[type=text]{
	width:300px;
	padding:4px 5px;
	border:1px solid #333;
	background:#FFF;
}

.td_center th, .td_center td{
	text-align:center;
	alignment-adjust:central;
}

.btn_update {
    background: url(../images/btn_bg02.png) center repeat-x;
    padding: 10px 15px;
    font-weight: bold;
    font-size: 12px;
    color: #000;
    border: none;
    border-radius: 8px;
    cursor: pointer;
	margin-top:10px;
}

.setting_table{
	margin-bottom:10px;
}

.setting_table td,.setting_table th{
	padding:10px;
}

.setting_table th{
	background:#ffffd3;
	padding:10px;
	font-weight:bold;
}

.setting_table td{
	padding:10px 10px;
	vertical-align:top;
}

.setting_table ul li{
	margin-bottom:5px;
}

.setting_table input[type=radio]{
	margin-right:10px;
}

.btn_analyze{
    background: url(../images/btn_bg02.png) center repeat-x;
    padding: 10px 15px;
    font-weight: bold;
    font-size: 12px;
    color: #000;
    border: none;
    border-radius: 8px;
    cursor: pointer;
	margin-top:10px;
	margin-right:5px;
}

.search_section div{
	float:left;
	margin-right:50px;
	margin-bottom:10px;
}

.search_bar{
	float:inherit !important;
	display:block;
	width:250px;
}

.search_section{
	/* position:relative; */
}

.search_section span{
	margin-right:5px;
}

.search_section option{
	padding:2px 5px;
}

.input_search{
	margin-bottom:10px;
}

.input_search input[type=text]{
	padding:4px 8px;
	border:1px solid #333;
	background:#FFF;
}

a.forget_pwd {
	margin-top: 14px;
	float:left;
	color:#16a286;
	text-decoration: underline;
	margin-right:10px;
}

a.return2Login{
	margin-top: 14px;
    color: #16a286;
    text-decoration: underline;
}
.btn_search{
	position:absolute;
	top:-5px;
	right:0px;
    background: url(../images/btn_bg02.png) center repeat-x;
    padding: 10px 15px;
    font-weight: bold;
    font-size: 12px;
    color: #000;
    border: none;
    border-radius: 8px;
    cursor: pointer;
}

.email_note_box {
    width: 43%;
    display: inline-block;
    margin: 10px;
}

.star {
    color:red;
}

input[type="checkbox"].ios8-switch {
    visibility: hidden;
    position: absolute;
}

input[type="checkbox"].ios8-switch + label {
    position: relative !important;
    top: inherit !important;
    left: inherit !important;
    padding: 5px 0 0 50px !important;
    line-height: 2.0em;
}

input[type="checkbox"].ios8-switch + label:before {
    content: "";
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    width: 40px;
    /* x*5 */
    height: 24px;
    /* x*3 */
    border-radius: 16px;
    /* x*2 */
    background: #fff;
    border: 1px solid #d9d9d9;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

input[type="checkbox"].ios8-switch + label:after {
    content: "";
    position: absolute;
    display: block;
    left: 0px;
    top: 0px;
    width: 24px;
    /* x*3 */
    height: 24px;
    /* x*3 */
    border-radius: 16px;
    /* x*2 */
    background: #fff;
    border: 1px solid #d9d9d9;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

input[type="checkbox"].ios8-switch + label:hover:after {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

input[type="checkbox"].ios8-switch:checked + label:after {
    margin-left: 16px;
}

input[type="checkbox"].ios8-switch:checked + label:before {
    background: #55D069;
}

#breadcrumbs {padding-bottom:0px;}

/* === */
.counseling_table{
	border:1px solid #666;
	margin-bottom:10px;
}

.counseling_table td,.counseling_table th{
	border:1px solid #666;
	padding:10px;
}

.counseling_table th{
	background:#ffffd3;
	padding:10px;
	font-weight:bold;
}

.counseling_table .bg_write{
	background:#FFF;
}

.counseling_table td{
	padding:10px 10px;
}

div.actionBox {
	float:left; width:400px;
	margin:10px;
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border: 1px solid #10780b;
}

table th a.sorting {
	background-image: url("/datatables/images/sort_both.png");
}

table th a.sorting_asc {
	background-image: url("/datatables/images/sort_asc.png");
}

table th a.sorting_desc {
	background-image: url("/datatables/images/sort_desc.png");
}

table th a.sorting_asc_disabled {
	background-image: url("/datatables/images/sort_asc_disabled.png");
}

table th a.sorting_desc_disabled {
	background-image: url("/datatables/images/sort_desc_disabled.png");
}

/*
.system_title {
    float: left;
    margin-top: 20px;
    color: #007DB3;
    font-weight: bold;
    font-size: 16px;
}
*/

.system_title span{
    color: #00BB9E;
}

/*===== */
#content .hMenu{
	padding-top:130px;
}

#content .has-sub{
	zmin-width:134px;
	padding:0 10px;
}

#content .hMenu li a{
	font-size:18px;
	color:#198a73;
	border-bottom:3px solid #00806A;
   background: url(../images/sitemap_icon.png) left center no-repeat;
   padding-left:20px;
}

#content .hMenu li{
	margin-bottom:10px;
}

#content .hMenu li ul{
	padding-top:20px;
}

#content .hMenu li ul li a{
	font-size:16px;
	color:#545454;
	border:none;
    background: none;
   padding-left:0px;
   font-weight:normal;
}

/*
#header .left div{
	width:auto !important;
}
*/

.system_title {
    float: left;
    margin-top: 20px;
    color: #007DB3;
    font-weight: bold;
    font-size: 16px;
}

.system_title span{
    color: #00BB9E;
}
